## cumulus-tools 4.0-cl4.3.2u2

=== Makefile ===
#-------------------------------------------------------------------------------
#
# Copyright 2013, 2016, 2017 Cumulus Networks, Inc.  All rights reserved
#

# Default target gets called by dh_build

all:

.PHONY: install
install:
	@ mkdir -p $(DESTDIR)/var/support/core

clean:
	rm -f $(LSB_RELEASE_FILE) $(OS_RELEASE_FILE)
