=== debian/control ===
Source: cumulus-tools
Section: net
Priority: optional
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Build-Depends: debhelper (>=10), dh-python, dh-systemd, python, python-docutils,
  git, systemd
Standards-Version: 3.9.8
Homepage: http://www.cumulusnetworks.com

Package: cumulus-tools
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, cumulus-platform,
  python-tabulate (>= 0.7.4), python-dpkt, openssh-server, login (>= 1:4.2-3),
  cumulus-basefiles, bash-completion, login, logrotate, systemd, python-yaml,
  python-configobj, rsync, hdparm, python-argcomplete
Recommends:  cumulus-poe
Description: Cumulus Linux tools and services
 This package provides infrastructure (configuration files and services)
 for Cumulus Linux
